{
    "abstract": "In the rapidly evolving fields of optical networks, the demands for increased flexibility and capacity are ever-growing, especially in the context of ultra-large data centers. To meet these demands, we propose and demonstrate a versatile multi-channel reconfigurable optical add/drop multiplexer (ROADM) that utilizes a crossbar optical switching network. The proposed ROADM is compatible with both wavelength-division multiplexing (WDM) and mode-division multiplexing (MDM) systems. Unlike traditional ROADM devices for WDM-MDM systems, our innovation allows for simultaneous reconfiguration of both mode and wavelength dimensions through a single add/drop port. The insertion loss of the optical links, including mode coupling loss and crossing loss, is less than 7.0 dB, while the crosstalk for the fabricated device remains below -13.4 dB. Additionally, each individual add/drop port of the device can concurrently download multiple data signals in a bus waveform, paving the way for potential applications in future ultra-high-capacity data centers.",
    "authors": [
        {
            "affiliation": null,
            "firstname": "Zilong",
            "initials": "Z",
            "lastname": "Liu"
        },
        {
            "affiliation": null,
            "firstname": "Fangyuan",
            "initials": "F",
            "lastname": "Xia"
        },
        {
            "affiliation": null,
            "firstname": "Ruitao",
            "initials": "R",
            "lastname": "Yan"
        },
        {
            "affiliation": null,
            "firstname": "Pengyi",
            "initials": "P",
            "lastname": "Wang"
        },
        {
            "affiliation": null,
            "firstname": "Yongheng",
            "initials": "Y",
            "lastname": "Jiang"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1364/OE.555827",
    "journal": "Optics express",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-12",
    "pubmed_id": "40219463",
    "results": null,
    "title": "Multi-dimensional reconfigurable optical add/drop multiplexer for WDM-MDM systems.",
    "xml": "<Element 'PubmedArticle' at 0x788505134860>"
}